Falha ao instalar modulo de segurança do Banco do Brasil [RESOLVIDO]

1. Falha ao instalar modulo de segurança do Banco do Brasil [RESOLVIDO]

Vanessa Duarte
vcduarte

(usa Ubuntu)

Enviado em 30/05/2017 - 12:51h

Há um tempo, venho tentando instalar o módulo de segurança do BB em meu note formatado recentemente com o distro Zorin OS.
A falha que o aplicativo do BB, denominado diagbb, acusa é a ausencia da biblioteca chamada libnhue.so. Já executei no terminal inumeras veses a linha de comando sudo apt-get update e outros para atualizar a distro mas sem sucesso. Terei mesmo que me arriscar a compilar a biblioteca dinamica que falta ou existe um jeito mais simples? Obrigada desde já e fico no agurado dos colegas para me ajudar!


  


2. Re: Falha ao instalar modulo de segurança do Banco do Brasil [RESOLVIDO]

Felipe
felipefv

(usa Debian)

Enviado em 30/05/2017 - 14:00h

vcduarte escreveu:

Há um tempo, venho tentando instalar o módulo de segurança do BB em meu note formatado recentemente com o distro Zorin OS.
A falha que o aplicativo do BB, denominado diagbb, acusa é a ausencia da biblioteca chamada libnhue.so. Já executei no terminal inumeras veses a linha de comando sudo apt-get update e outros para atualizar a distro mas sem sucesso. Terei mesmo que me arriscar a compilar a biblioteca dinamica que falta ou existe um jeito mais simples? Obrigada desde já e fico no agurado dos colegas para me ajudar!


Já tentou também o "apt-get -f install"?

Talvez uma saída fosse entrar em contato com o suporte do BB. A distribuição não é suportada pelo banco, mas talvez dizer que você está usando Ubuntu e ele menciona a falta dessa biblioteca.


3. Falha ao instalar modulo de segurança do Banco do Brasil

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 30/05/2017 - 16:12h

Pare de ler as instruções do site do BB e baixe o módulo direto da gas tecnologia

Debian, Ubuntu e derivados em versão 32 bits: https://cloud.gastecnologia.com.br/bb/downloads/ws/warsaw_setup.deb
Debian, Ubuntu e derivados em versão 64 bits: https://cloud.gastecnologia.com.br/bb/downloads/ws/warsaw_setup64.deb


Fedora, Suse e outros .rpm de 32 bits: https://cloud.gastecnologia.com.br/bb/downloads/ws/warsaw_setup.rpm

Fedora, Suse e outros .rpm de 64 bits: https://cloud.gastecnologia.com.br/bb/downloads/ws/warsaw_setup64.rpm

Em muitos casos a instalação só funciona realmente se os navegadores estiverem fechados.

Além do site do próprio banco você pode testar nesse endereço, perceba quantos bancos utilizam o mesmo sistema de segurança: http://www.dieboldnixdorf.com.br/warsaw

No meu Ubuntu só funcionou assim.
Para instalar
sudo dpkg -i nome-do-arquiv0.deb


Antes disso procure o warsaw pelo synaptic e desintale o que está instalado.
sudo apt-get install synaptic
sudo synaptic




4. Re: Falha ao instalar modulo de segurança do Banco do Brasil [RESOLVIDO]

Vanessa Duarte
vcduarte

(usa Ubuntu)

Enviado em 01/06/2017 - 00:11h

Valeu nicolo! Com seu passo a passo, finalmente consegui!
Só para confirmar: o módulo de segurança/ acesso ao Banco só funciona plenamente no navegador Firefox? Pq pelo Chromium e Chrome não funcionou mas pelo Firefox sim.


5. Falha ao instalar modulo de segurança do Banco do Brasil

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 01/06/2017 - 11:05h

Eu uso o navegador no firefox. Ao que todos dizem o Firefox oferece melhor segurança que os outros e funciona.
Aviso que o Warsaw tem problemas com firewall. Eu uso gufw e tenho que baixar o firewall para conectar com o BB.


6. Cuidado com o diagbb

Hamilton Prado Bueno
hamilton.pb

(usa Ubuntu)

Enviado em 02/06/2017 - 07:59h

Estava com problemas de acesso ao banco do brasil: não conseguia instalar o warsaw. Isso impossibilita o acesso a vários bancos: Caixa, Itaú etc. A razão é simples. O módulo de diagnóstico do Banco do Brasil é incompatível (!) com o warsaw. Assim, se você tiver diagbb instalado, desinstale esse programa. Depois instale o warsaw, que pode ser baixado diretamente de www.dieboldnixdorf.com.br Seguindo as instruções, vai tudo funcionar perfeitamente.


7. módulo de segurança

Antonio Rafael Weber da Cruz
xblade

(usa Outra)

Enviado em 06/06/2017 - 15:20h

nicolo escreveu:

Pare de ler as instruções do site do BB e baixe o módulo direto da gas tecnologia

Debian, Ubuntu e derivados em versão 32 bits: https://cloud.gastecnologia.com.br/bb/downloads/ws/warsaw_setup.deb
Debian, Ubuntu e derivados em versão 64 bits: https://cloud.gastecnologia.com.br/bb/downloads/ws/warsaw_setup64.deb


Fedora, Suse e outros .rpm de 32 bits: https://cloud.gastecnologia.com.br/bb/downloads/ws/warsaw_setup.rpm

Fedora, Suse e outros .rpm de 64 bits: https://cloud.gastecnologia.com.br/bb/downloads/ws/warsaw_setup64.rpm

Em muitos casos a instalação só funciona realmente se os navegadores estiverem fechados.

Além do site do próprio banco você pode testar nesse endereço, perceba quantos bancos utilizam o mesmo sistema de segurança: http://www.dieboldnixdorf.com.br/warsaw

No meu Ubuntu só funcionou assim.
Para instalar
sudo dpkg -i nome-do-arquiv0.deb


Antes disso procure o warsaw pelo synaptic e desintale o que está instalado.
sudo apt-get install synaptic
sudo synaptic



Obrigado, agora consegui instalar!


8. Consegui instalar o modulo de segurança

Vanessa Duarte
vcduarte

(usa Ubuntu)

Enviado em 08/06/2017 - 17:52h

Muito obrigada nicolo! Não pude responder com uma certa brevidade pois estava enrolada com tarefas do meu serviço.... Consigo acessar o BB pelo passo a passo que me enviou, usando somente o Firefox mesmo... mas já eh alguma coisa.
Realmente o que o BB disponibiliza é uma porcaria. Baixem do desenvolvedor mesmo.
Valeu galera!


9. módulo do BB

Roberto Araujo Franco
rafranco

(usa Debian)

Enviado em 03/08/2017 - 22:34h

Valeu pela dica. Funcionou de primeira. Obrigado ao Nicolo e a todos da comunidade pela ajuda.
Roberto.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts